Gamed!de Server / Welche Craftbukkit Version um alle Plugins per Filezilla zu nutzen

Dieses Thema im Forum "Technischer Support" wurde erstellt von lPoTil, 1. Februar 2014.

  1. lPoTil
    Offline

    lPoTil

    Registriert seit:
    24. Juli 2013
    Beiträge:
    35
    Ort:
    NRW
    Minecraft:
    lPoTil
    Hallo,

    ich habe einen Server bei Gamed!de gemietet. Ich wollte nun fragen, ob mir jemand sagen kann welche Craftbukkit Version ich verwenden kann um alle PlugIns nutzen zu können die ich per Filezilla instaliere.
     
    #1
  2. DASPOT
    Offline

    DASPOT Moderator

    Registriert seit:
    1. November 2011
    Beiträge:
    1.445
    Ort:
    minecraftnews.de
    Minecraft:
    DASPOOT
    Wenn du so fragst: gar keine :D

    Du musst bei dev.bukkit.org bei auf der Seite des Plugins nachschauen, wann es das letzte mal geupdated wurde. Normalerweise ist es dann auch mit der Bukkit Version, die da aktuell war kompitabel.

    Prinzipiell würde ich sagen: Nimm die neueste Craftbukkit Version und probiers einfach aus, ob die Plugins funktionieren. Wenn im Log dann irgendwo sthet (Is it up too date?) ist das Plugin veraltet/nicht mit der aktuellen Craftbukkit Version kompitabel.
     
    #2